<div class="removed" feature-flag="effective-rule-date">
              <button class="btn btn-link btn-xs pull-right" uib-tooltip="This requirement has been removed from the Program." tooltip-trigger="'mouseenter focus click'"><span class="sr-only">This requirement has been removed from the Program.</span><i class="fa fa-info-circle fa-lg"></i></button>
              <h3>Transparency Attestations</h3>
              <p ng-repeat="att in $ctrl.developer.transparencyAttestations | orderBy : 'acbName'" ng-if="att.attestation"><strong>{{ att.acbName }}:</strong> {{ att.attestation }}</p>
            </div>